.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.001000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.746000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls36{letter-spacing:-0.856560px;}
.lsf{letter-spacing:-0.124800px;}
.ls15{letter-spacing:-0.115200px;}
.ls12{letter-spacing:-0.074400px;}
.ls38{letter-spacing:-0.071712px;}
.ls10{letter-spacing:-0.055200px;}
.ls37{letter-spacing:-0.035856px;}
.ls16{letter-spacing:-0.028800px;}
.ls25{letter-spacing:-0.019920px;}
.ls11{letter-spacing:-0.019200px;}
.ls21{letter-spacing:-0.015936px;}
.ls1{letter-spacing:-0.014400px;}
.ls34{letter-spacing:-0.011952px;}
.ls14{letter-spacing:-0.010800px;}
.ls22{letter-spacing:-0.009600px;}
.ls2e{letter-spacing:-0.007968px;}
.ls29{letter-spacing:-0.004800px;}
.ls30{letter-spacing:-0.003984px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.003984px;}
.ls1a{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.007968px;}
.ls2{letter-spacing:0.009600px;}
.lsd{letter-spacing:0.011952px;}
.ls2d{letter-spacing:0.014400px;}
.lsc{letter-spacing:0.015936px;}
.ls1b{letter-spacing:0.019920px;}
.ls18{letter-spacing:0.023904px;}
.ls26{letter-spacing:0.027888px;}
.ls13{letter-spacing:0.028800px;}
.ls2a{letter-spacing:0.031872px;}
.ls23{letter-spacing:0.035856px;}
.ls33{letter-spacing:0.039840px;}
.ls2f{letter-spacing:0.043824px;}
.ls1d{letter-spacing:0.047808px;}
.ls8{letter-spacing:0.051792px;}
.ls6{letter-spacing:0.055776px;}
.ls9{letter-spacing:0.059760px;}
.ls4{letter-spacing:0.063744px;}
.ls3{letter-spacing:0.067728px;}
.ls7{letter-spacing:0.071712px;}
.lsa{letter-spacing:0.075696px;}
.ls19{letter-spacing:0.079680px;}
.ls5{letter-spacing:0.083664px;}
.ls32{letter-spacing:0.087648px;}
.ls35{letter-spacing:0.091632px;}
.ls20{letter-spacing:0.095616px;}
.ls1e{letter-spacing:0.103584px;}
.ls17{letter-spacing:0.111552px;}
.ls28{letter-spacing:0.127488px;}
.ls27{letter-spacing:0.135456px;}
.ls1f{letter-spacing:0.159360px;}
.ls24{letter-spacing:0.171312px;}
.ls2b{letter-spacing:0.199200px;}
.ls2c{letter-spacing:0.203184px;}
.ls31{letter-spacing:0.215136px;}
.ls1c{letter-spacing:0.306768px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2e{word-spacing:-2.904336px;}
.ws2d{word-spacing:-2.191200px;}
.wse{word-spacing:-1.709136px;}
.wsf{word-spacing:-1.701168px;}
.ws12{word-spacing:-1.474080px;}
.ws24{word-spacing:-1.231056px;}
.wsa{word-spacing:-1.227072px;}
.ws42{word-spacing:-0.992016px;}
.ws17{word-spacing:-0.932256px;}
.ws28{word-spacing:-0.928272px;}
.ws35{word-spacing:-0.768912px;}
.ws4f{word-spacing:-0.752976px;}
.wsb{word-spacing:-0.748992px;}
.ws50{word-spacing:-0.745008px;}
.ws31{word-spacing:-0.741024px;}
.ws45{word-spacing:-0.737040px;}
.ws29{word-spacing:-0.693216px;}
.ws2f{word-spacing:-0.529872px;}
.ws39{word-spacing:-0.517920px;}
.ws13{word-spacing:-0.513936px;}
.ws38{word-spacing:-0.505968px;}
.ws4d{word-spacing:-0.498000px;}
.ws47{word-spacing:-0.294816px;}
.ws3d{word-spacing:-0.290832px;}
.ws3e{word-spacing:-0.278880px;}
.ws6{word-spacing:-0.270912px;}
.ws10{word-spacing:-0.266928px;}
.ws51{word-spacing:-0.262944px;}
.ws46{word-spacing:-0.258960px;}
.ws3c{word-spacing:-0.254976px;}
.ws3f{word-spacing:-0.250992px;}
.ws16{word-spacing:-0.219120px;}
.ws3b{word-spacing:-0.179280px;}
.ws34{word-spacing:-0.167328px;}
.ws1e{word-spacing:-0.100800px;}
.ws2b{word-spacing:-0.099600px;}
.ws2c{word-spacing:-0.091632px;}
.ws32{word-spacing:-0.091200px;}
.ws4c{word-spacing:-0.086400px;}
.ws2{word-spacing:-0.076800px;}
.ws30{word-spacing:-0.067728px;}
.ws1f{word-spacing:-0.061200px;}
.ws25{word-spacing:-0.059760px;}
.ws7{word-spacing:-0.047808px;}
.ws22{word-spacing:-0.043824px;}
.ws11{word-spacing:-0.039840px;}
.ws4a{word-spacing:-0.038400px;}
.ws9{word-spacing:-0.035856px;}
.ws41{word-spacing:-0.033600px;}
.ws4{word-spacing:-0.031872px;}
.ws1c{word-spacing:-0.028800px;}
.ws5{word-spacing:-0.027888px;}
.wsd{word-spacing:-0.023904px;}
.ws8{word-spacing:-0.019920px;}
.wsc{word-spacing:-0.015936px;}
.ws23{word-spacing:-0.011952px;}
.ws4e{word-spacing:-0.007968px;}
.ws43{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws33{word-spacing:0.003984px;}
.ws48{word-spacing:0.004800px;}
.ws1b{word-spacing:0.007200px;}
.ws27{word-spacing:0.007968px;}
.ws21{word-spacing:0.011952px;}
.ws4b{word-spacing:0.014400px;}
.ws2a{word-spacing:0.015936px;}
.ws15{word-spacing:0.019920px;}
.ws19{word-spacing:0.023904px;}
.ws1d{word-spacing:0.026400px;}
.ws14{word-spacing:0.027888px;}
.ws18{word-spacing:0.031872px;}
.ws40{word-spacing:0.033600px;}
.ws1{word-spacing:0.038400px;}
.ws3a{word-spacing:0.039840px;}
.ws20{word-spacing:0.043200px;}
.ws37{word-spacing:0.043824px;}
.ws44{word-spacing:0.047808px;}
.ws26{word-spacing:0.051792px;}
.ws49{word-spacing:0.071712px;}
.ws1a{word-spacing:0.076800px;}
.ws52{word-spacing:0.081600px;}
.ws3{word-spacing:0.087840px;}
.ws36{word-spacing:0.129600px;}
._4{margin-left:-5.489952px;}
._0{margin-left:-3.412800px;}
._3{margin-left:-2.139408px;}
._1{margin-left:-1.111536px;}
._2{width:1.229568px;}
._b{width:135.089472px;}
._14{width:136.185072px;}
._d{width:164.750352px;}
._11{width:168.827472px;}
._e{width:190.773840px;}
._15{width:192.128400px;}
._6{width:204.745728px;}
._9{width:298.194432px;}
._10{width:305.710752px;}
._5{width:313.170288px;}
._a{width:315.875424px;}
._f{width:320.178144px;}
._c{width:333.169968px;}
._13{width:386.671104px;}
._16{width:388.121760px;}
._12{width:434.813760px;}
._7{width:450.717888px;}
._8{width:452.925024px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs7{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs4{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:96.000000px;}
.fs0{font-size:120.000000px;}
.y39{bottom:44.519608px;}
.y59{bottom:46.581569px;}
.y35{bottom:47.987451px;}
.y3a{bottom:48.924706px;}
.y34{bottom:58.859608px;}
.yfb{bottom:65.143415px;}
.y33{bottom:69.825490px;}
.y31{bottom:71.245619px;}
.y32{bottom:80.791373px;}
.yfa{bottom:82.388380px;}
.y58{bottom:84.352941px;}
.y30{bottom:89.990417px;}
.y57{bottom:93.543250px;}
.y2f{bottom:108.735215px;}
.yd9{bottom:110.127451px;}
.y1{bottom:112.001961px;}
.y56{bottom:112.288048px;}
.y2e{bottom:127.480013px;}
.ycf{bottom:134.121176px;}
.y2d{bottom:146.224811px;}
.y55{bottom:146.684629px;}
.ycc{bottom:154.647059px;}
.y54{bottom:163.836243px;}
.y2c{bottom:164.969609px;}
.y0{bottom:165.581699px;}
.y53{bottom:181.081209px;}
.y2b{bottom:183.714408px;}
.y52{bottom:198.232823px;}
.y2a{bottom:202.459206px;}
.y51{bottom:215.384438px;}
.y29{bottom:221.204004px;}
.ycb{bottom:237.504779px;}
.y28{bottom:239.948802px;}
.yad{bottom:257.844766px;}
.y27{bottom:258.693600px;}
.yca{bottom:278.087391px;}
.y26{bottom:296.183196px;}
.yac{bottom:298.427378px;}
.yd0{bottom:304.233097px;}
.y25{bottom:314.927994px;}
.yc9{bottom:318.764910px;}
.y24{bottom:333.672792px;}
.y50{bottom:335.540648px;}
.yab{bottom:339.009991px;}
.yce{bottom:340.785882px;}
.yd1{bottom:343.878824px;}
.y23{bottom:352.417591px;}
.y4f{bottom:352.692263px;}
.yc8{bottom:359.347522px;}
.y78{bottom:368.653595px;}
.y4e{bottom:369.937228px;}
.y22{bottom:371.162389px;}
.yc7{bottom:379.685504px;}
.yaa{bottom:379.687509px;}
.y4d{bottom:387.088843px;}
.ya9{bottom:399.932140px;}
.y4c{bottom:404.240457px;}
.yc6{bottom:420.268116px;}
.y21{bottom:421.117400px;}
.yc5{bottom:437.419731px;}
.y20{bottom:438.362365px;}
.ya8{bottom:440.609659px;}
.yf9{bottom:443.231967px;}
.y1f{bottom:455.513980px;}
.ya7{bottom:457.761274px;}
.yf8{bottom:460.383582px;}
.yf7{bottom:477.535197px;}
.y77{bottom:477.537521px;}
.yc4{bottom:478.097250px;}
.y1e{bottom:489.910560px;}
.yc3{bottom:495.248864px;}
.y76{bottom:496.282319px;}
.ya6{bottom:498.343886px;}
.y1d{bottom:507.062175px;}
.yd2{bottom:509.023793px;}
.yf6{bottom:511.931777px;}
.yc2{bottom:512.400479px;}
.y75{bottom:515.027117px;}
.ya5{bottom:515.588852px;}
.y3d{bottom:523.269862px;}
.y1c{bottom:524.213790px;}
.yf5{bottom:529.176742px;}
.ya4{bottom:532.740466px;}
.y74{bottom:533.771915px;}
.y1b{bottom:541.458755px;}
.y3c{bottom:543.607843px;}
.yf4{bottom:546.328357px;}
.y73{bottom:552.516713px;}
.yc1{bottom:553.077998px;}
.y1a{bottom:558.610370px;}
.y72{bottom:571.261512px;}
.yc0{bottom:573.322629px;}
.ya3{bottom:573.323079px;}
.y19{bottom:575.761985px;}
.y3b{bottom:577.442745px;}
.ycd{bottom:580.723137px;}
.yf3{bottom:580.724937px;}
.y71{bottom:590.006310px;}
.ya2{bottom:593.661060px;}
.yf2{bottom:597.876552px;}
.y70{bottom:608.751108px;}
.y18{bottom:610.158565px;}
.ybf{bottom:614.000148px;}
.yf1{bottom:615.028166px;}
.y17{bottom:627.310179px;}
.y6f{bottom:627.495906px;}
.yf0{bottom:632.273132px;}
.ya1{bottom:634.243673px;}
.ybe{bottom:634.244779px;}
.y16{bottom:644.555145px;}
.y6e{bottom:646.240704px;}
.ya0{bottom:654.581654px;}
.ybd{bottom:654.582760px;}
.y15{bottom:661.706760px;}
.y6d{bottom:664.985502px;}
.yef{bottom:666.576361px;}
.y9f{bottom:674.919636px;}
.y14{bottom:678.951725px;}
.y8d{bottom:682.608200px;}
.y6c{bottom:683.730300px;}
.yee{bottom:683.821326px;}
.yd7{bottom:689.350980px;}
.ybc{bottom:695.165372px;}
.y13{bottom:696.103340px;}
.yed{bottom:700.972941px;}
.y8c{bottom:701.352998px;}
.y6b{bottom:702.475098px;}
.y9e{bottom:715.502248px;}
.ybb{bottom:715.503354px;}
.y8b{bottom:720.097796px;}
.y6a{bottom:721.219896px;}
.yec{bottom:727.028627px;}
.y12{bottom:730.499920px;}
.y9d{bottom:735.840229px;}
.yba{bottom:735.841335px;}
.y8a{bottom:738.842594px;}
.y11{bottom:747.651534px;}
.y9c{bottom:756.084860px;}
.y89{bottom:757.587392px;}
.y10{bottom:764.803149px;}
.y88{bottom:776.332191px;}
.yb9{bottom:776.423948px;}
.yeb{bottom:777.551615px;}
.yf{bottom:782.048115px;}
.yea{bottom:794.703230px;}
.y87{bottom:795.076989px;}
.yb8{bottom:796.761929px;}
.y9b{bottom:796.762379px;}
.ye{bottom:799.199729px;}
.ye9{bottom:811.854845px;}
.y86{bottom:813.821787px;}
.yd{bottom:816.351344px;}
.yb7{bottom:817.006560px;}
.y9a{bottom:817.007010px;}
.y69{bottom:820.288208px;}
.ye8{bottom:829.099810px;}
.y85{bottom:832.566585px;}
.yc{bottom:833.596309px;}
.y99{bottom:837.344992px;}
.y68{bottom:837.439823px;}
.yb{bottom:850.747924px;}
.y84{bottom:851.311383px;}
.yb6{bottom:857.684079px;}
.yd8{bottom:857.963137px;}
.ye7{bottom:863.403040px;}
.ya{bottom:867.899539px;}
.y83{bottom:870.056181px;}
.yb5{bottom:878.022060px;}
.y98{bottom:878.022510px;}
.y4b{bottom:878.865965px;}
.y82{bottom:888.800979px;}
.y67{bottom:890.582757px;}
.yd5{bottom:895.266557px;}
.ye6{bottom:897.799620px;}
.yb4{bottom:898.266691px;}
.y97{bottom:898.267141px;}
.y49{bottom:898.735637px;}
.y4a{bottom:899.392203px;}
.y9{bottom:902.296119px;}
.y81{bottom:907.545777px;}
.yd6{bottom:908.481176px;}
.y66{bottom:909.327555px;}
.ye5{bottom:914.951235px;}
.y96{bottom:918.605123px;}
.y8{bottom:919.447734px;}
.y80{bottom:926.290575px;}
.y65{bottom:928.072353px;}
.ye4{bottom:932.196200px;}
.y7{bottom:936.692699px;}
.yb3{bottom:938.944210px;}
.y7f{bottom:945.035374px;}
.y64{bottom:946.817151px;}
.ye3{bottom:949.347815px;}
.y6{bottom:953.844314px;}
.y48{bottom:958.439562px;}
.y95{bottom:959.187735px;}
.y7e{bottom:963.780172px;}
.y63{bottom:965.561949px;}
.ye2{bottom:966.499429px;}
.y47{bottom:975.591177px;}
.yb2{bottom:979.526823px;}
.y5{bottom:979.900000px;}
.y7d{bottom:982.524970px;}
.ye1{bottom:983.744395px;}
.y46{bottom:992.836142px;}
.y62{bottom:999.865179px;}
.y94{bottom:999.865254px;}
.ye0{bottom:1000.896009px;}
.y7c{bottom:1001.269768px;}
.y45{bottom:1009.987757px;}
.y61{bottom:1017.110144px;}
.ydf{bottom:1018.047624px;}
.yb1{bottom:1020.109435px;}
.y4{bottom:1023.576078px;}
.y44{bottom:1030.325738px;}
.yde{bottom:1035.292589px;}
.yb0{bottom:1037.354400px;}
.y60{bottom:1037.354775px;}
.y93{bottom:1040.447866px;}
.ydd{bottom:1052.444204px;}
.yaf{bottom:1054.506015px;}
.y92{bottom:1057.599481px;}
.yd4{bottom:1061.909804px;}
.y43{bottom:1063.129135px;}
.y3{bottom:1065.752549px;}
.ydc{bottom:1069.595819px;}
.y5f{bottom:1070.158172px;}
.y91{bottom:1074.844446px;}
.y42{bottom:1080.280750px;}
.y7b{bottom:1086.466182px;}
.ydb{bottom:1086.840784px;}
.y5e{bottom:1087.403137px;}
.y5c{bottom:1087.403212px;}
.y5d{bottom:1093.589020px;}
.yae{bottom:1095.088627px;}
.y41{bottom:1097.432365px;}
.y2{bottom:1100.149804px;}
.y7a{bottom:1105.210980px;}
.y5b{bottom:1107.647843px;}
.yda{bottom:1112.896471px;}
.y40{bottom:1114.677330px;}
.y90{bottom:1115.427059px;}
.y38{bottom:1134.077963px;}
.y3f{bottom:1134.921961px;}
.yd3{bottom:1136.234118px;}
.y79{bottom:1139.046039px;}
.y8e{bottom:1139.545752px;}
.y8f{bottom:1141.482745px;}
.y5a{bottom:1141.576471px;}
.y37{bottom:1151.323922px;}
.y36{bottom:1168.475686px;}
.y3e{bottom:1168.756863px;}
.hd{height:0.781046px;}
.h7{height:17.832000px;}
.hb{height:23.716560px;}
.h8{height:27.180000px;}
.h5{height:29.601120px;}
.h6{height:30.079200px;}
.h3{height:36.240000px;}
.h4{height:72.480000px;}
.h2{height:96.120000px;}
.hc{height:769.330065px;}
.he{height:980.993464px;}
.hf{height:1002.081699px;}
.h1{height:1012.235294px;}
.ha{height:1055.973856px;}
.h9{height:1123.143791px;}
.h0{height:1237.176471px;}
.w5{width:405.362745px;}
.w6{width:439.728758px;}
.w8{width:507.679739px;}
.w7{width:759.957516px;}
.w4{width:787.294118px;}
.w3{width:790.418301px;}
.w1{width:800.571895px;}
.w2{width:813.849673px;}
.w0{width:956.000000px;}
.xb{left:44.144706px;}
.x0{left:56.235294px;}
.x2{left:58.390980px;}
.xa{left:63.264706px;}
.x3{left:80.885098px;}
.x15{left:83.571895px;}
.x17{left:84.915294px;}
.x1d{left:85.942919px;}
.xc{left:87.445882px;}
.x18{left:96.162353px;}
.x1e{left:97.380784px;}
.xd{left:98.692941px;}
.xf{left:101.975770px;}
.x19{left:107.409543px;}
.x21{left:108.565359px;}
.xe{left:109.940131px;}
.x2b{left:114.032680px;}
.x4{left:125.873858px;}
.x2c{left:136.370588px;}
.x1c{left:152.396091px;}
.x2d{left:228.409601px;}
.x2e{left:235.343994px;}
.x20{left:280.051727px;}
.x1f{left:281.270159px;}
.x27{left:297.859608px;}
.x22{left:298.984314px;}
.x9{left:339.567451px;}
.x28{left:342.754118px;}
.x29{left:353.344742px;}
.x25{left:356.250588px;}
.x26{left:362.529971px;}
.x13{left:370.406943px;}
.x12{left:372.843393px;}
.x14{left:415.394147px;}
.x2a{left:428.700392px;}
.x23{left:434.886275px;}
.x10{left:502.090394px;}
.x8{left:616.619844px;}
.x1a{left:660.296078px;}
.x1b{left:665.825882px;}
.x1{left:685.227059px;}
.x7{left:689.350824px;}
.x6{left:744.461412px;}
.x11{left:772.863110px;}
.x5{left:825.815138px;}
.x24{left:888.142589px;}
.x16{left:903.701176px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls36{letter-spacing:-0.731122pt;}
.lsf{letter-spacing:-0.106524pt;}
.ls15{letter-spacing:-0.098330pt;}
.ls12{letter-spacing:-0.063505pt;}
.ls38{letter-spacing:-0.061210pt;}
.ls10{letter-spacing:-0.047116pt;}
.ls37{letter-spacing:-0.030605pt;}
.ls16{letter-spacing:-0.024582pt;}
.ls25{letter-spacing:-0.017003pt;}
.ls11{letter-spacing:-0.016388pt;}
.ls21{letter-spacing:-0.013602pt;}
.ls1{letter-spacing:-0.012291pt;}
.ls34{letter-spacing:-0.010202pt;}
.ls14{letter-spacing:-0.009218pt;}
.ls22{letter-spacing:-0.008194pt;}
.ls2e{letter-spacing:-0.006801pt;}
.ls29{letter-spacing:-0.004097pt;}
.ls30{letter-spacing:-0.003401pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003401pt;}
.ls1a{letter-spacing:0.004097pt;}
.lsb{letter-spacing:0.006801pt;}
.ls2{letter-spacing:0.008194pt;}
.lsd{letter-spacing:0.010202pt;}
.ls2d{letter-spacing:0.012291pt;}
.lsc{letter-spacing:0.013602pt;}
.ls1b{letter-spacing:0.017003pt;}
.ls18{letter-spacing:0.020403pt;}
.ls26{letter-spacing:0.023804pt;}
.ls13{letter-spacing:0.024582pt;}
.ls2a{letter-spacing:0.027205pt;}
.ls23{letter-spacing:0.030605pt;}
.ls33{letter-spacing:0.034006pt;}
.ls2f{letter-spacing:0.037406pt;}
.ls1d{letter-spacing:0.040807pt;}
.ls8{letter-spacing:0.044207pt;}
.ls6{letter-spacing:0.047608pt;}
.ls9{letter-spacing:0.051009pt;}
.ls4{letter-spacing:0.054409pt;}
.ls3{letter-spacing:0.057810pt;}
.ls7{letter-spacing:0.061210pt;}
.lsa{letter-spacing:0.064611pt;}
.ls19{letter-spacing:0.068011pt;}
.ls5{letter-spacing:0.071412pt;}
.ls32{letter-spacing:0.074813pt;}
.ls35{letter-spacing:0.078213pt;}
.ls20{letter-spacing:0.081614pt;}
.ls1e{letter-spacing:0.088415pt;}
.ls17{letter-spacing:0.095216pt;}
.ls28{letter-spacing:0.108818pt;}
.ls27{letter-spacing:0.115619pt;}
.ls1f{letter-spacing:0.136023pt;}
.ls24{letter-spacing:0.146224pt;}
.ls2b{letter-spacing:0.170028pt;}
.ls2c{letter-spacing:0.173429pt;}
.ls31{letter-spacing:0.183631pt;}
.ls1c{letter-spacing:0.261844pt;}
.ws2e{word-spacing:-2.479015pt;}
.ws2d{word-spacing:-1.870313pt;}
.wse{word-spacing:-1.458844pt;}
.wsf{word-spacing:-1.452043pt;}
.ws12{word-spacing:-1.258211pt;}
.ws24{word-spacing:-1.050776pt;}
.wsa{word-spacing:-1.047375pt;}
.ws42{word-spacing:-0.846742pt;}
.ws17{word-spacing:-0.795733pt;}
.ws28{word-spacing:-0.792333pt;}
.ws35{word-spacing:-0.656310pt;}
.ws4f{word-spacing:-0.642708pt;}
.wsb{word-spacing:-0.639307pt;}
.ws50{word-spacing:-0.635906pt;}
.ws31{word-spacing:-0.632506pt;}
.ws45{word-spacing:-0.629105pt;}
.ws29{word-spacing:-0.591699pt;}
.ws2f{word-spacing:-0.452276pt;}
.ws39{word-spacing:-0.442074pt;}
.ws13{word-spacing:-0.438673pt;}
.ws38{word-spacing:-0.431872pt;}
.ws4d{word-spacing:-0.425071pt;}
.ws47{word-spacing:-0.251642pt;}
.ws3d{word-spacing:-0.248242pt;}
.ws3e{word-spacing:-0.238040pt;}
.ws6{word-spacing:-0.231239pt;}
.ws10{word-spacing:-0.227838pt;}
.ws51{word-spacing:-0.224438pt;}
.ws46{word-spacing:-0.221037pt;}
.ws3c{word-spacing:-0.217636pt;}
.ws3f{word-spacing:-0.214236pt;}
.ws16{word-spacing:-0.187031pt;}
.ws3b{word-spacing:-0.153026pt;}
.ws34{word-spacing:-0.142824pt;}
.ws1e{word-spacing:-0.086038pt;}
.ws2b{word-spacing:-0.085014pt;}
.ws2c{word-spacing:-0.078213pt;}
.ws32{word-spacing:-0.077844pt;}
.ws4c{word-spacing:-0.073747pt;}
.ws2{word-spacing:-0.065553pt;}
.ws30{word-spacing:-0.057810pt;}
.ws1f{word-spacing:-0.052238pt;}
.ws25{word-spacing:-0.051009pt;}
.ws7{word-spacing:-0.040807pt;}
.ws22{word-spacing:-0.037406pt;}
.ws11{word-spacing:-0.034006pt;}
.ws4a{word-spacing:-0.032777pt;}
.ws9{word-spacing:-0.030605pt;}
.ws41{word-spacing:-0.028679pt;}
.ws4{word-spacing:-0.027205pt;}
.ws1c{word-spacing:-0.024582pt;}
.ws5{word-spacing:-0.023804pt;}
.wsd{word-spacing:-0.020403pt;}
.ws8{word-spacing:-0.017003pt;}
.wsc{word-spacing:-0.013602pt;}
.ws23{word-spacing:-0.010202pt;}
.ws4e{word-spacing:-0.006801pt;}
.ws43{word-spacing:-0.003401pt;}
.ws0{word-spacing:0.000000pt;}
.ws33{word-spacing:0.003401pt;}
.ws48{word-spacing:0.004097pt;}
.ws1b{word-spacing:0.006146pt;}
.ws27{word-spacing:0.006801pt;}
.ws21{word-spacing:0.010202pt;}
.ws4b{word-spacing:0.012291pt;}
.ws2a{word-spacing:0.013602pt;}
.ws15{word-spacing:0.017003pt;}
.ws19{word-spacing:0.020403pt;}
.ws1d{word-spacing:0.022534pt;}
.ws14{word-spacing:0.023804pt;}
.ws18{word-spacing:0.027205pt;}
.ws40{word-spacing:0.028679pt;}
.ws1{word-spacing:0.032777pt;}
.ws3a{word-spacing:0.034006pt;}
.ws20{word-spacing:0.036874pt;}
.ws37{word-spacing:0.037406pt;}
.ws44{word-spacing:0.040807pt;}
.ws26{word-spacing:0.044207pt;}
.ws49{word-spacing:0.061210pt;}
.ws1a{word-spacing:0.065553pt;}
.ws52{word-spacing:0.069650pt;}
.ws3{word-spacing:0.074976pt;}
.ws36{word-spacing:0.110621pt;}
._4{margin-left:-4.685984pt;}
._0{margin-left:-2.913018pt;}
._3{margin-left:-1.826106pt;}
._1{margin-left:-0.948759pt;}
._2{width:1.049506pt;}
._b{width:115.306495pt;}
._14{width:116.241651pt;}
._d{width:140.623731pt;}
._11{width:144.103784pt;}
._e{width:162.836248pt;}
._15{width:163.992442pt;}
._6{width:174.762044pt;}
._9{width:254.525791pt;}
._10{width:260.941395pt;}
._5{width:267.308530pt;}
._a{width:269.617517pt;}
._f{width:273.290131pt;}
._c{width:284.379387pt;}
._13{width:330.045629pt;}
._16{width:331.283845pt;}
._12{width:371.138105pt;}
._7{width:384.713176pt;}
._8{width:386.597092pt;}
.fs5{font-size:20.485356pt;}
.fs7{font-size:27.245523pt;}
.fs6{font-size:30.728033pt;}
.fs4{font-size:34.005690pt;}
.fs3{font-size:37.488201pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:81.941423pt;}
.fs0{font-size:102.426778pt;}
.y39{bottom:38.000000pt;}
.y59{bottom:39.760000pt;}
.y35{bottom:40.960000pt;}
.y3a{bottom:41.760000pt;}
.y34{bottom:50.240000pt;}
.yfb{bottom:55.603584pt;}
.y33{bottom:59.600000pt;}
.y31{bottom:60.812160pt;}
.y32{bottom:68.960000pt;}
.yfa{bottom:70.323136pt;}
.y58{bottom:72.000000pt;}
.y30{bottom:76.811904pt;}
.y57{bottom:79.844448pt;}
.y2f{bottom:92.811648pt;}
.yd9{bottom:94.000000pt;}
.y1{bottom:95.600000pt;}
.y56{bottom:95.844192pt;}
.y2e{bottom:108.811392pt;}
.ycf{bottom:114.480000pt;}
.y2d{bottom:124.811136pt;}
.y55{bottom:125.203616pt;}
.ycc{bottom:132.000000pt;}
.y54{bottom:139.843488pt;}
.y2c{bottom:140.810880pt;}
.y0{bottom:141.333333pt;}
.y53{bottom:154.563040pt;}
.y2b{bottom:156.810624pt;}
.y52{bottom:169.202912pt;}
.y2a{bottom:172.810368pt;}
.y51{bottom:183.842784pt;}
.y29{bottom:188.810112pt;}
.ycb{bottom:202.723744pt;}
.y28{bottom:204.809856pt;}
.yad{bottom:220.085072pt;}
.y27{bottom:220.809600pt;}
.yca{bottom:237.363296pt;}
.y26{bottom:252.809088pt;}
.yac{bottom:254.724624pt;}
.yd0{bottom:259.680133pt;}
.y25{bottom:268.808832pt;}
.yc9{bottom:272.083856pt;}
.y24{bottom:284.808576pt;}
.y50{bottom:286.402896pt;}
.yab{bottom:289.364176pt;}
.yce{bottom:290.880000pt;}
.yd1{bottom:293.520000pt;}
.y23{bottom:300.808320pt;}
.y4f{bottom:301.042768pt;}
.yc8{bottom:306.723408pt;}
.y78{bottom:314.666667pt;}
.y4e{bottom:315.762320pt;}
.y22{bottom:316.808064pt;}
.yc7{bottom:324.083024pt;}
.yaa{bottom:324.084736pt;}
.y4d{bottom:330.402192pt;}
.ya9{bottom:341.364672pt;}
.y4c{bottom:345.042064pt;}
.yc6{bottom:358.722576pt;}
.y21{bottom:359.447488pt;}
.yc5{bottom:373.362448pt;}
.y20{bottom:374.167040pt;}
.ya8{bottom:376.085232pt;}
.yf9{bottom:378.323520pt;}
.y1f{bottom:388.806912pt;}
.ya7{bottom:390.725104pt;}
.yf8{bottom:392.963392pt;}
.yf7{bottom:407.603264pt;}
.y77{bottom:407.605248pt;}
.yc4{bottom:408.083008pt;}
.y1e{bottom:418.166336pt;}
.yc3{bottom:422.722880pt;}
.y76{bottom:423.604992pt;}
.ya6{bottom:425.364656pt;}
.y1d{bottom:432.806208pt;}
.yd2{bottom:434.480560pt;}
.yf6{bottom:436.962688pt;}
.yc2{bottom:437.362752pt;}
.y75{bottom:439.604736pt;}
.ya5{bottom:440.084208pt;}
.y3d{bottom:446.640384pt;}
.y1c{bottom:447.446080pt;}
.yf5{bottom:451.682240pt;}
.ya4{bottom:454.724080pt;}
.y74{bottom:455.604480pt;}
.y1b{bottom:462.165632pt;}
.y3c{bottom:464.000000pt;}
.yf4{bottom:466.322112pt;}
.y73{bottom:471.604224pt;}
.yc1{bottom:472.083312pt;}
.y1a{bottom:476.805504pt;}
.y72{bottom:487.603968pt;}
.yc0{bottom:489.363248pt;}
.ya3{bottom:489.363632pt;}
.y19{bottom:491.445376pt;}
.y3b{bottom:492.880000pt;}
.ycd{bottom:495.680000pt;}
.yf3{bottom:495.681536pt;}
.y71{bottom:503.603712pt;}
.ya2{bottom:506.723248pt;}
.yf2{bottom:510.321408pt;}
.y70{bottom:519.603456pt;}
.y18{bottom:520.804800pt;}
.ybf{bottom:524.083808pt;}
.yf1{bottom:524.961280pt;}
.y17{bottom:535.444672pt;}
.y6f{bottom:535.603200pt;}
.yf0{bottom:539.680832pt;}
.ya1{bottom:541.362800pt;}
.ybe{bottom:541.363744pt;}
.y16{bottom:550.164224pt;}
.y6e{bottom:551.602944pt;}
.ya0{bottom:558.722416pt;}
.ybd{bottom:558.723360pt;}
.y15{bottom:564.804096pt;}
.y6d{bottom:567.602688pt;}
.yef{bottom:568.960576pt;}
.y9f{bottom:576.082032pt;}
.y14{bottom:579.523648pt;}
.y8d{bottom:582.644656pt;}
.y6c{bottom:583.602432pt;}
.yee{bottom:583.680128pt;}
.yd7{bottom:588.400000pt;}
.ybc{bottom:593.362912pt;}
.y13{bottom:594.163520pt;}
.yed{bottom:598.320000pt;}
.y8c{bottom:598.644400pt;}
.y6b{bottom:599.602176pt;}
.y9e{bottom:610.721584pt;}
.ybb{bottom:610.722528pt;}
.y8b{bottom:614.644144pt;}
.y6a{bottom:615.601920pt;}
.yec{bottom:620.560000pt;}
.y12{bottom:623.522944pt;}
.y9d{bottom:628.081200pt;}
.yba{bottom:628.082144pt;}
.y8a{bottom:630.643888pt;}
.y11{bottom:638.162816pt;}
.y9c{bottom:645.361136pt;}
.y89{bottom:646.643632pt;}
.y10{bottom:652.802688pt;}
.y88{bottom:662.643376pt;}
.yb9{bottom:662.721696pt;}
.yeb{bottom:663.684224pt;}
.yf{bottom:667.522240pt;}
.yea{bottom:678.324096pt;}
.y87{bottom:678.643120pt;}
.yb8{bottom:680.081312pt;}
.y9b{bottom:680.081696pt;}
.ye{bottom:682.162112pt;}
.ye9{bottom:692.963968pt;}
.y86{bottom:694.642864pt;}
.yd{bottom:696.801984pt;}
.yb7{bottom:697.361248pt;}
.y9a{bottom:697.361632pt;}
.y69{bottom:700.162320pt;}
.ye8{bottom:707.683520pt;}
.y85{bottom:710.642608pt;}
.yc{bottom:711.521536pt;}
.y99{bottom:714.721248pt;}
.y68{bottom:714.802192pt;}
.yb{bottom:726.161408pt;}
.y84{bottom:726.642352pt;}
.yb6{bottom:732.081808pt;}
.yd8{bottom:732.320000pt;}
.ye7{bottom:736.963264pt;}
.ya{bottom:740.801280pt;}
.y83{bottom:742.642096pt;}
.yb5{bottom:749.441424pt;}
.y98{bottom:749.441808pt;}
.y4b{bottom:750.161744pt;}
.y82{bottom:758.641840pt;}
.y67{bottom:760.162688pt;}
.yd5{bottom:764.160576pt;}
.ye6{bottom:766.322688pt;}
.yb4{bottom:766.721360pt;}
.y97{bottom:766.721744pt;}
.y49{bottom:767.121632pt;}
.y4a{bottom:767.682048pt;}
.y9{bottom:770.160704pt;}
.y81{bottom:774.641584pt;}
.yd6{bottom:775.440000pt;}
.y66{bottom:776.162432pt;}
.ye5{bottom:780.962560pt;}
.y96{bottom:784.081360pt;}
.y8{bottom:784.800576pt;}
.y80{bottom:790.641328pt;}
.y65{bottom:792.162176pt;}
.ye4{bottom:795.682112pt;}
.y7{bottom:799.520128pt;}
.yb3{bottom:801.441920pt;}
.y7f{bottom:806.641072pt;}
.y64{bottom:808.161920pt;}
.ye3{bottom:810.321984pt;}
.y6{bottom:814.160000pt;}
.y48{bottom:818.082304pt;}
.y95{bottom:818.720912pt;}
.y7e{bottom:822.640816pt;}
.y63{bottom:824.161664pt;}
.ye2{bottom:824.961856pt;}
.y47{bottom:832.722176pt;}
.yb2{bottom:836.081472pt;}
.y5{bottom:836.400000pt;}
.y7d{bottom:838.640560pt;}
.ye1{bottom:839.681408pt;}
.y46{bottom:847.441728pt;}
.y62{bottom:853.441408pt;}
.y94{bottom:853.441472pt;}
.ye0{bottom:854.321280pt;}
.y7c{bottom:854.640304pt;}
.y45{bottom:862.081600pt;}
.y61{bottom:868.160960pt;}
.ydf{bottom:868.961152pt;}
.yb1{bottom:870.721024pt;}
.y4{bottom:873.680000pt;}
.y44{bottom:879.441216pt;}
.yde{bottom:883.680704pt;}
.yb0{bottom:885.440576pt;}
.y60{bottom:885.440896pt;}
.y93{bottom:888.081024pt;}
.ydd{bottom:898.320576pt;}
.yaf{bottom:900.080448pt;}
.y92{bottom:902.720896pt;}
.yd4{bottom:906.400000pt;}
.y43{bottom:907.440768pt;}
.y3{bottom:909.680000pt;}
.ydc{bottom:912.960448pt;}
.y5f{bottom:913.440448pt;}
.y91{bottom:917.440448pt;}
.y42{bottom:922.080640pt;}
.y7b{bottom:927.360256pt;}
.ydb{bottom:927.680000pt;}
.y5e{bottom:928.160000pt;}
.y5c{bottom:928.160064pt;}
.y5d{bottom:933.440000pt;}
.yae{bottom:934.720000pt;}
.y41{bottom:936.720512pt;}
.y2{bottom:939.040000pt;}
.y7a{bottom:943.360000pt;}
.y5b{bottom:945.440000pt;}
.yda{bottom:949.920000pt;}
.y40{bottom:951.440064pt;}
.y90{bottom:952.080000pt;}
.y38{bottom:967.999600pt;}
.y3f{bottom:968.720000pt;}
.yd3{bottom:969.840000pt;}
.y79{bottom:972.240133pt;}
.y8e{bottom:972.666667pt;}
.y8f{bottom:974.320000pt;}
.y5a{bottom:974.400000pt;}
.y37{bottom:982.720000pt;}
.y36{bottom:997.360000pt;}
.y3e{bottom:997.600000pt;}
.hd{height:0.666667pt;}
.h7{height:15.220619pt;}
.hb{height:20.243424pt;}
.h8{height:23.199665pt;}
.h5{height:25.266228pt;}
.h6{height:25.674296pt;}
.h3{height:30.932887pt;}
.h4{height:61.865774pt;}
.h2{height:82.043849pt;}
.hc{height:656.666667pt;}
.he{height:837.333333pt;}
.hf{height:855.333333pt;}
.h1{height:864.000000pt;}
.ha{height:901.333333pt;}
.h9{height:958.666667pt;}
.h0{height:1056.000000pt;}
.w5{width:346.000000pt;}
.w6{width:375.333333pt;}
.w8{width:433.333333pt;}
.w7{width:648.666667pt;}
.w4{width:672.000000pt;}
.w3{width:674.666667pt;}
.w1{width:683.333333pt;}
.w2{width:694.666667pt;}
.w0{width:816.000000pt;}
.xb{left:37.680000pt;}
.x0{left:48.000000pt;}
.x2{left:49.840000pt;}
.xa{left:54.000000pt;}
.x3{left:69.040000pt;}
.x15{left:71.333333pt;}
.x17{left:72.480000pt;}
.x1d{left:73.357136pt;}
.xc{left:74.640000pt;}
.x18{left:82.080000pt;}
.x1e{left:83.120000pt;}
.xd{left:84.240000pt;}
.xf{left:87.042080pt;}
.x19{left:91.680112pt;}
.x21{left:92.666667pt;}
.xe{left:93.840112pt;}
.x2b{left:97.333333pt;}
.x4{left:107.440448pt;}
.x2c{left:116.400000pt;}
.x1c{left:130.078672pt;}
.x2d{left:194.960496pt;}
.x2e{left:200.879392pt;}
.x20{left:239.039968pt;}
.x1f{left:240.079968pt;}
.x27{left:254.240000pt;}
.x22{left:255.200000pt;}
.x9{left:289.840000pt;}
.x28{left:292.560000pt;}
.x29{left:301.599696pt;}
.x25{left:304.080000pt;}
.x26{left:309.439808pt;}
.x13{left:316.163248pt;}
.x12{left:318.242896pt;}
.x14{left:354.562368pt;}
.x2a{left:365.920000pt;}
.x23{left:371.200000pt;}
.x10{left:428.562512pt;}
.x8{left:526.319867pt;}
.x1a{left:563.600000pt;}
.x1b{left:568.320000pt;}
.x1{left:584.880000pt;}
.x7{left:588.399867pt;}
.x6{left:635.439867pt;}
.x11{left:659.682320pt;}
.x5{left:704.879867pt;}
.x24{left:758.079867pt;}
.x16{left:771.360000pt;}
}
